<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="CategoriesCollCellIdentifier" id="gTV-IL-0wX" customClass="CategoriesCollCell" customModule="NewsApp" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fOW-Dc-jfp">
                        <rect key="frame" x="87.5" y="20.5" width="125" height="303"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="auJ-i4-vOD">
                                <rect key="frame" x="-87.5" y="1.5" width="300" height="300"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oZv-mp-nOj">
                                <rect key="frame" x="-87.5" y="1.5" width="300" height="300"/>
                                <color key="backgroundColor" white="0.14958797090000001" alpha="0.6463773544520548" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="o9K-19-uhE">
                                <rect key="frame" x="35" y="138.5" width="55" height="26"/>
                                <fontDescription key="fontDescription" name="GeezaPro-Bold" family="Geeza Pro" pointSize="21"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="o9K-19-uhE" firstAttribute="centerX" secondItem="fOW-Dc-jfp" secondAttribute="centerX" id="6E4-6c-qWG"/>
                            <constraint firstItem="oZv-mp-nOj" firstAttribute="width" secondItem="auJ-i4-vOD" secondAttribute="width" id="8AP-ba-5Xi"/>
                            <constraint firstItem="oZv-mp-nOj" firstAttribute="height" secondItem="auJ-i4-vOD" secondAttribute="height" id="AxU-11-NrL"/>
                            <constraint firstItem="oZv-mp-nOj" firstAttribute="centerX" secondItem="auJ-i4-vOD" secondAttribute="centerX" id="Fij-HW-7lo"/>
                            <constraint firstItem="o9K-19-uhE" firstAttribute="centerY" secondItem="fOW-Dc-jfp" secondAttribute="centerY" id="HGp-vU-ltS"/>
                            <constraint firstItem="oZv-mp-nOj" firstAttribute="centerY" secondItem="auJ-i4-vOD" secondAttribute="centerY" id="Qv9-HZ-cPy"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="auJ-i4-vOD" firstAttribute="width" secondItem="gTV-IL-0wX" secondAttribute="width" id="8in-Uj-9lg"/>
                <constraint firstItem="auJ-i4-vOD" firstAttribute="centerY" secondItem="ZTg-uK-7eu" secondAttribute="centerY" id="CrF-je-4Z3"/>
                <constraint firstItem="fOW-Dc-jfp" firstAttribute="centerY" secondItem="ZTg-uK-7eu" secondAttribute="centerY" id="Nxb-Nc-Q62"/>
                <constraint firstItem="auJ-i4-vOD" firstAttribute="centerX" secondItem="ZTg-uK-7eu" secondAttribute="centerX" id="O8l-l3-o2W"/>
                <constraint firstItem="fOW-Dc-jfp" firstAttribute="height" secondItem="ZTg-uK-7eu" secondAttribute="height" multiplier="1.18519" id="ZXV-eU-3qA"/>
                <constraint firstItem="fOW-Dc-jfp" firstAttribute="centerX" secondItem="ZTg-uK-7eu" secondAttribute="centerX" id="kQa-K7-MWm"/>
                <constraint firstItem="fOW-Dc-jfp" firstAttribute="width" secondItem="ZTg-uK-7eu" secondAttribute="width" multiplier="0.417391" id="lZH-Fs-sYn"/>
                <constraint firstItem="auJ-i4-vOD" firstAttribute="height" secondItem="gTV-IL-0wX" secondAttribute="height" id="sA1-a6-0U7"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="575" height="186"/>
            <connections>
                <outlet property="imgBg" destination="auJ-i4-vOD" id="pbl-ne-nud"/>
                <outlet property="layerView" destination="oZv-mp-nOj" id="xR5-to-jTg"/>
                <outlet property="lblTitle" destination="o9K-19-uhE" id="EiW-fN-hHm"/>
            </connections>
            <point key="canvasLocation" x="516.66666666666674" y="143.30357142857142"/>
        </collectionViewCell>
    </objects>
</document>
